/*
Theme Name:        Finder Child
Theme URI:         https://themeforest.net/user/madrasthemes/portfolio
Author:            MadrasThemes
Author URI:        https://themeforest.net/user/madrasthemes/
Description:       Child Theme of Finder Multipurpose Business Theme. Finder is a multipurpose WordPress Theme with focus in Technology Business niches.
Requires at least: WordPress 5.0
Template:          finder
Version:           1.0.11
License:           GNU General Public License v3 or later
License URI:       LICENSE
Text Domain:       finder-child
Tags:              two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, rtl-language-support, footer-widgets, sticky-post, theme-options
*/


.navbar-brand img, .account-toogle img {
    max-width: 200px !important;
}

#homeareas .card {
    background: #00122dab;
    padding: 35px 0;
    
}

#homeareas div:has(.card) {
    border-radius: 10px;
}

.icon-box-media {
    width: 6rem;
    min-width: 2rem;
	margin-top: -18px;
    margin-left: -55px;
}

.height-fix .tns-ovh {
    height: initial !important;
}



p.fr-testimonial__subtext.d-sm-none.d-lg-block {
    display: block !important;
}

#prizes h3.finder-elementor-icon-box-title.elementor-icon-box-title.icon-box-title.mb-0.fs-base{
	margin-top: -28px;
}

#prizes p{margin:0;}

#prizes a.icon-box {background:#dc1d2e; overflow:hidden}

#stories .py-3 > a {display:none}

#stories {pointer-events:none}

#stories .tns-item {padding-right:15px!important}

.tns-inner {margin:0!important}


/* listing single */



.finder-hivepress-listing-single .container:first-child .mb-2 {
    float: left;
    margin-right: 25px;
	margin-bottom: 30px !important;
}

.finder-hivepress-listing-single h1.h2.finder-hp-listing-single-title.mb-2 {
    float: none!important;
	margin-bottom: 10px !important;
}

.finder-hivepress-listing-single section.container .mb-2 i {color:#767373;}

span.specheading {
    font-weight: 800;
    color: #767373;
}


.finder-hivepress-listing-single section.container .mb-2 {
	width:33.333%; float:left;
	margin-bottom: 15px !important;
    padding-right: 15px;
	    color: black;font-weight: 600;
}




.finder-hivepress-listing-single section.container .col-md-7 .mb-2:last-child {
	margin-bottom:40px
}

.finder-hivepress-listing-single section.container p{display:inline-block
}

.listing-icons-content-wrap {
    display: block;
    overflow: hidden;
    margin-bottom: 30px;
	font-size: 13px;
}

/* form */

form.wpcf7-form.init p {
    width: 100%;
	margin-bottom: 0;
}

.wp-block-contact-form-7-contact-form-selector {
    background: #003da5;
	padding:8%;
	border-radius: 20px;
}

span.wpcf7-form-control-wrap input, span.wpcf7-form-control-wrap textarea {
    margin-bottom: 20px;
    padding: 4% 6%;
    width: 100%;
	border-radius: 10px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #dc1d2e;
    width: 100%;
    padding: 4%;
    border-radius: 10px;
    color: white;
    font-weight: 800;
}

span.formheading {
    text-align: center;
    display: block;
    color: white;
    font-size: 25px;
    font-weight: bold;
}




@media only screen and (min-width: 768px) {

.testimonial-carousel .col-xl-4.px-md-0.ms-md-n4.col-md-7.col-sm-8.px-4.px-sm-3.mt-n5.mt-sm-0.py-3 {
    width: 55% !important;
}
}

@media only screen and (max-width: 620px) {
	
	.finder-hivepress-listing-single section.container .mb-2 {width:50%}	
	
}

@media only screen and (max-width: 468px) {
	
	.finder-hivepress-listing-single section.container .mb-2 {width:100%}	
	
}